/*
 Theme Name:     Gep Intranet
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/*
------------------------------------------------------- */
/* Header */
#mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item{
    padding:0 17px !important;
}
span.social-text {
    text-align: left;
}

.menu_news_notices {
    position: relative !important;
}
.icon-btn--green {
background: #b0ca34 !important;
}
.icon-btn {
padding-left: 10px;
}
.icon-btn {
padding-right: 25px;
}
.icon-btn {
display: inline-flex;
cursor: pointer;
padding-top: 5px !important;
padding-bottom: 5px !important;
align-items: center !important;
border-radius: 5px !important;
color: white !important;
font-weight: 500 !important;
text-decoration: none !important;
width: max-content;
}
.icon-btn span:nth-child(1) {
font-size: 10px;
}
.icon-btn span:nth-child(1) {
flex-shrink: 0;
height: 20px;
}
.icon-btn span:nth-child(2) {
font-size: 12px;
}
.icon-btn--white {
background: white !important;
color: #064f8a !important;
}

.icon-btn--red {
background: #ed2024 !important;
}

.icon-btn--white {
background: white !important;
color: #064f8a !important;
}

.icon-btn--red {
background: #ed2024 !important;
}
.icon-row>* {
width: auto;
}
.icon-btn__image {
margin-right: 10px !important;
height: 25px;
}
.mr-2 {
margin-right: .5rem !important;
}
img,
svg {
vertical-align: middle;
}
.second-menu {
    background: #064f8a;
}
.et_header_style_left .logo_container {
    position: inherit;
    /*height: 140px;*/
    width: 100%;
    top: -10px;
}
.site-topbar__submit-wrap:before {
    content: "";
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiB2aWV3Qm94PSIwIDAgNDg1LjIxMyA0ODUuMjEzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0ODUuMjEzIDQ4NS4yMTM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8Zz4KCQk8cGF0aCBkPSJNMzYzLjkwOSwxODEuOTU1QzM2My45MDksODEuNDczLDI4Mi40NCwwLDE4MS45NTYsMEM4MS40NzQsMCwwLjAwMSw4MS40NzMsMC4wMDEsMTgxLjk1NXM4MS40NzMsMTgxLjk1MSwxODEuOTU1LDE4MS45NTEgICAgQzI4Mi40NCwzNjMuOTA2LDM2My45MDksMjgyLjQzNywzNjMuOTA5LDE4MS45NTV6IE0xODEuOTU2LDMxOC40MTZjLTc1LjI1MiwwLTEzNi40NjUtNjEuMjA4LTEzNi40NjUtMTM2LjQ2ICAgIGMwLTc1LjI1Miw2MS4yMTMtMTM2LjQ2NSwxMzYuNDY1LTEzNi40NjVjNzUuMjUsMCwxMzYuNDY4LDYxLjIxMywxMzYuNDY4LDEzNi40NjUgICAgQzMxOC40MjQsMjU3LjIwOCwyNTcuMjA2LDMxOC40MTYsMTgxLjk1NiwzMTguNDE2eiIgZmlsbD0iI2JjYjhiNyIvPgoJCTxwYXRoIGQ9Ik00NzEuODgyLDQwNy41NjdMMzYwLjU2NywyOTYuMjQzYy0xNi41ODYsMjUuNzk1LTM4LjUzNiw0Ny43MzQtNjQuMzMxLDY0LjMyMWwxMTEuMzI0LDExMS4zMjQgICAgYzE3Ljc3MiwxNy43NjgsNDYuNTg3LDE3Ljc2OCw2NC4zMjEsMEM0ODkuNjU0LDQ1NC4xNDksNDg5LjY1NCw0MjUuMzM0LDQ3MS44ODIsNDA3LjU2N3oiIGZpbGw9IiNiY2I4YjciLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);
    background-size: cover;
    width: 20px;
    height: 20px;
    top: 65%;
    transform: translateY(-50%);
    position: absolute;
}
.site-topbar__submit-wrap {
    display: block;
    height: 35px;
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
span.site-topbar__search-wrap {
    width: auto;
    display: block;
}
.header_right div {
    width: 50%;
}

.site-topbar__search.d-none.d-lg-block {
    float: right;
}
.header_search {
    margin: auto;
}
.site-topbar__submit-button {
    opacity: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    height: 35px;
    width: 35px;
    right: 0;
}
span.site-topbar__search-wrap{
    position: relative;
}
input.site-topbar__search-input::placeholder {
    color: #fff;
    font-size: 12px;
}
.site-topbar__submit-wrap:before{
    width: 14px;
    height: 14px;
}
.site-topbar__submit-wrap {
    top: -8px;
    right: 0;
}
input.site-topbar__search-input::placeholder {
    color: #585858;
}
span.site-topbar__search-wrap input {
    padding: 3px 32px 4px 13px;
    border-radius: 6px;
    background: #fff;
    color: #585858 !important;
    width: 100%;
}
header#main-header .et_menu_container {
    padding-top: 0px;   
}
li#mega-menu-item-nav_menu-18 {
    padding-top: 0 !important;
}
div#et-top-navigation {
    display: none;
}
div#et-secondary-menu {
    text-align: center;
    float: unset;
}
.header_right {
    /*float: right;*/
    width: 100%;
    position: relative;
    display: flex;
}
.social-header {
    background: #064f8a;
    padding: 8px 0;
}
/*.header_txt {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 70px;
}*/
.head_txt{
    font-size: 22px;
    color: #2f598c;
    padding-top: 5px;
}
.header_social {
    padding-top: 3px;
    margin-left: 10px;
}
.header_social ul li {
    /*width: 25px;
    height: 25px;*/
    text-align: center;
    margin: 0 3px;
}
.header_social i {
    color: #585858;
    font-size: 12px;
}
.header_social ul {
    list-style: none;
    display: inline-flex;
}
.header_social ul li {
    line-height: 20px;
}
.custom_top_menu {
    background: #064f8a;
}
.custom_top_menu ul#et-secondary-nav li a {
    color: #fff;
}
.custom_top_menu ul#et-secondary-nav li.current-menu-item a{
    color: #b0ca34;
    font-weight: 600;
}
.custom_top_menu #et-secondary-menu>ul>li a{
    padding-top: .75em;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent !important;
}
.et-menu a:hover{
    opacity: 1 !important;
}

/* Home */
a:visited {
    text-transform: none;
}
/*Article*/
.custom_article .et_pb_text_inner {
    display: flex;
}
.custom_article .et_pb_text_inner .first_post {
    width: 70%;
    position: relative;
    overflow: hidden;
}
.custom_article .et_pb_text_inner .second_post {
    width: 30%;
    position: relative;
    overflow: hidden;
}
.first_post .custom-post h2.entry-title {
    font-size: 36px;
    color: #fff;
    width: 60%;
}
.custom_article .inner_text a.read-more-link {
    background: #b0ca34;
    padding: 10px 3em;
    color: #fff;
    border-radius: 30px;
    font-size: 14px;
    display: inline-block;
    margin-top: 20px;
}
.custom-post .inner_text {
    font-weight: 300;
    line-height: 20px;
    width: 60%;
}
.overlay a.read-more-link {
    color: #fff;
    font-size: 16px;
    font-weight:700;
}
.custom_article .et_pb_text_inner .first_post .article_img {
    padding: 240px 140px 200px 40px;
}
.custom_article .et_pb_text_inner .second_post .custom-post {
    height: 50%;
    position: relative;
}
.custom_article .et_pb_text_inner .second_post .article_img {
    height: 100%;
}
.custom_article .et_pb_text_inner .first_post .overlay,
.custom_article .et_pb_text_inner .second_post .custom-post .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.1);
    padding: 23px 10px 0px 20px;
    left: 100%;
    z-index: 10;
    transition:all 0.5s;
    opacity: 0;
}
.custom_article .et_pb_text_inner .first_post:hover .overlay,
.custom_article .et_pb_text_inner .second_post .custom-post:hover .overlay{
    left:0;
    opacity: 1;
}
.custom_article .et_pb_text_inner .second_post .custom-post .overlay h2.entry-title {
    color: #fff;
    font-size: 24px;
    line-height: 33px;
}
.custom_article .et_pb_text_inner .first_post::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0,0,0, 0.6);
}
.custom_article .et_pb_text_inner .second_post .custom-post::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0,0,0, 0.6);
    z-index: 9;
}
.custom_article .et_pb_text_inner .first_post .article_img h2.entry-title,
.custom_article .et_pb_text_inner .first_post .article_img .inner_text{
    position: relative;
}
.custom_article .et_pb_text_inner .first_post .article_img .inner_text{
    color: #fff;
}
.custom_article .et_pb_text_inner .second_post .article_img h2.entry-title a:hover,
.custom_article .et_pb_text_inner .first_post .article_img h2.entry-title a:hover,
.custom_article .et_pb_text_inner .first_post .article_img .inner_text a:hover,
.custom_article .et_pb_text_inner .second_post .custom-post .overlay h2.entry-title a{
    color: #fff;
}
.custom_article .overlay h2 a:hover {
    color: #fff;
}
.custom_article .et_pb_text_inner .second_post .article_img h2.entry-title {
    height: 100%;
    display: flex;
    align-items: flex-end;
    color: #fff;
    text-align: right;
    font-size: 18px;
    width: 52%;
    margin-left: auto;
    margin-right: 20px;
    position: relative;
    z-index: 9;
    padding-bottom: 19px;
    line-height: 20px;
}
.custom_progress_bar span.et_pb_counter_amount_number_inner {
    position: absolute;
    top: -53%;
    right: -2px;
    background: #b0ca34;
    height: 70px;
    width: 70px;
    border: 5px solid #fff;
    border-radius: 50px;
    line-height: 60px;
    text-align: center;
    z-index: 9999999999;
}
.custom_progress_bar span.et_pb_counter_amount {
    overflow: visible !important;
}
.custom_progress_bar span.et_pb_counter_container {
    overflow: visible !important;
    height: 47px;
}
.news_slider_home .psac-post-content {
    background: #f1f0f0;
    margin-top: 0 !important;
    padding: 10px 10px 20px 10px;
}
.news_slider_home .psac-post-content a {
    background: #b6ca4f;
    border: none;
    border-radius: 30px;
    color: #fff;
    padding: 10px 2em;
}
.custom_article .et_pb_text_inner .first_post .overlay:hover+.article_img h2, 
.custom_article .et_pb_text_inner .second_post .overlay:hover+.article_img h2, 
.custom_article .et_pb_text_inner .first_post .overlay:hover+.article_img .inner_text,
.custom_article .et_pb_text_inner .second_post .overlay:hover+.article_img .inner_text {
    opacity: 0;
}
.psac-slider-and-carousel .owl-nav .owl-next, .psac-slider-and-carousel .owl-nav .owl-prev {
    background: transparent !important;
    color: #fff !important;
    border: none !important;
    line-height: normal !important;
    font-size: 55px !important;
}
.news_blog article .post-content a.more-link {
    background: #b6ca4f;
    padding: 10px 2em;
    border-radius: 30px;
    display: block;
    color: #fff;
    font-size: 16px !important;
    text-transform: capitalize;
    font-weight: normal !important;
    width: fit-content;
    margin: 20px auto 10px;
}
.news_blog article .post-content a.more-link:hover {
	background:#2F598C;
}

.progressbar_count {
    position: relative;
    height: 41px;
}
.progressbar_count span{
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    padding-top: 14px;
}
.progressbar_count span::before {
    content: "";
    position: absolute;
    height: 15px;
    width: 2px;
    background: #fff;
    top: 0;
    left: 50%;
}
.progressbar_count span:nth-child(1) {
    left: 1%;
    top: 0;
}
.progressbar_count span:nth-child(2) {
    left: 6%;
    top: 0;
}
.progressbar_count span:nth-child(3) {
    left: 16%;
}
.progressbar_count span:nth-child(4) {
    left: 26%;
}
.progressbar_count span:nth-child(5) {
    left: 36%;
}
.progressbar_count span:nth-child(6) {
    left: 46%;
}
.progressbar_count span:nth-child(7) {
    left: 55.5%;
}
.progressbar_count span:nth-child(8) {
    left: 65.5%;
}
.progressbar_count span:nth-child(9) {
    left: 75.5%;
}
.progressbar_count span:nth-child(10) {
    left: 85.5%;
}
.progressbar_count span:nth-child(11) {
    left: 94.5%;
}
/*end Article*/

.custom_ul ul {
    padding-left: 30px;
}
.home_event span.btn-change-date {
    display: none;
}
.home_event .n-tiva-event-detail .birthday img {
    display: block;
    margin: 10px auto;
}
.n-events-calendar-bar .bar-btn.active {
    background: #2f598c !important;
}
.home_event .calendar-day-event .n-tiva-event-tooltip {
    border: 1px solid #b0ca34;
}
/* GEP Events */
.home_event .n-tiva-calendar-full .calendar-event-name.color-1{
    background: #2f598c !important;
}
.n-tiva-calendar-full .calendar-event-name.color-4 {
    background: #969595 !important;
}
/* GEP Staff Birthdays */
.home_event .n-tiva-calendar-full .calendar-event-name.color-2{
    background: #b0ca34 !important;
}
/* Public holiday */
.home_event .n-tiva-calendar-full .calendar-event-name.color-3 {
    background: #585858 !important;
}
.home_event .n-tiva-event-calendar-wrap {
    margin-bottom: 20px !important;
    box-shadow: none !important;
    border: 1px solid #ffffff !important;
    margin-top: 0 !important;
}
.home_event .n-events-calendar-bar {
    margin-top: 0 !important;
}
.event_note ul li {
    list-style: none;
    display: inline-flex;
    padding: 0 10px;
}
.gep_event {
    display: flex;
    align-items: center;
}
.event_note {
    font-size: 12px;
    color: #000;
    text-align: center;
}
span.event {
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 8px;
    margin-right: 8px;
}
span.event.blue {
    background: #2f598c;
}
span.event.green {
    background: #b0ca34;
}
span.event.grey {
    background: #585858;
}
.event-tooltip-item .event-name {
    display: none;
}
.event-desc .birthday {
    text-align: center;
}
.event-desc .birthday span.b-head {
    color: #2f598c;
    font-size: 14px;
    font-weight: 600;
}
.event-desc .birthday span.b_name {
    display: block;
    text-align: center;
    color: #5b5a5a;
    font-size: 13px;
}
.event-desc .birthday img {
    width: 50px;
    margin: 10px;
}

/* Imp Date */
.imp_date {
    margin-top: 10px;
}
.imp_date ul {
    list-style: none;
    display: flex;
    align-items: center;
}
.imp_date ul li{
    line-height: 1.2em;
}
span.date_icon {
    display: block;
    border: 1px solid #585858;
    border-radius: 50px;
    font-size: 11px;
    background: url('https://gepint.dannel.co.za/wp-content/uploads/2020/07/calender.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 50% 25%;
    width: 50px;
    height: 50px;
    line-height: 70px !important;
    text-align: center;
    margin-right: 15px;
}
span.date_list {
    font-size: 12px;
    font-weight: 500;
    color: #06508a;
}
.date_more {
    text-align: right;
}
.what_read_more a {
    display: inline-block;
    background: #2f598c;
    padding: 10px 3.5em;
    border-radius: 30px;
    color: #fff;
    margin-top: 15px;
    font-size: 14px;
    transition: all .2s;
}
.what_read_more a:hover {
    background: #b0ca34;
}
.news_head {
    display: flex;
}
.news_head h4 {
    padding-left: 20px;
}
.remove_head_space h4 {
    padding-bottom: 0 !important;
}

/*Poll*/
.poll_form span.gfield_required {
    display: none;
}
.poll_form ul.gfield_radio {
    padding-left: 10px !important;
}
.poll_form li#field_1_1 label {
    font-size: 24px;
    color: #b0ca34;
    font-weight: 500;
}
.poll_form ul#input_1_1 label {
    font-size: 20px !important;
    font-weight: 300 !important;
    color: #fff !important;
}
.poll_form .gfield_radio li label {
    padding-left: 40px !important;
    position: relative;
}
.poll_form input[type="submit"] {
    color: #fff;
    background: #b0ca34;
    border: none;
    font-size: 14px;
    padding: 10px 4em;
    border-radius: 30px;
    transition: all .2s;
}
.poll_form input[type="submit"]:hover {
    background: #2f598c;
}
.poll_form a.gpoll_button {
    display: none;
}
.poll_form [type="radio"]:checked,
.poll_form [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.poll_form [type="radio"]:checked + label,
.poll_form [type="radio"]:not(:checked) + label{
    position: relative;
}
.poll_form [type="radio"]:checked + label:before,
.poll_form [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    width: 23px;
    height: 23px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.poll_form [type="radio"]:checked + label:after,
.poll_form [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #284c77;
    position: absolute;
    top: 13px;
    left: 7.5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.poll_form [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.poll_form [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.poll_form div#gform_confirmation_message_1 {
    color: #fff;
}
.poll_form .gpoll_bar{
    box-shadow: none;
    background: rgba(0,0,0,0.0);
}

/*Mission vision*/
.Sub_heading {
    position: relative;
    top: -40px;
    z-index: 1111;
    border-radius: 50px;
}
.our_value .et_pb_blurb {
    margin-bottom: 14px !important;
}
.our_value h4.et_pb_module_header {
    padding-bottom: 5px;
}

.custom_table table tr td {
    padding: 7px 24px !important;
}

.custom_table tr th {
    background: #064f8a;
    color: #fff;
}

/*Press*/
.wp-pagenavi{
    border-top: 1px solid #064f8a;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
    color: #fff !important;
}
/*styles the wp-pagenavi pagination links*/
.wp-pagenavi a, .wp-pagenavi span {
    padding: 0.3em 0.8em !important;
    font-size: 14px !important;
    color: #ffffff !important;
    line-height: 20px;
    background: #064f8a;
    transition: all .5s;
}
 
/*styles the wp-pagenavi current page number*/
.wp-pagenavi span.current {
  color: #ffffff !important;
  background: #b0ca34 !important
}
 
/*styles the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
  color: #ffffff !important;
  background: #a4b230 !important;
}
 
/*styles the wp-pagenavi pages text*/
.wp-pagenavi .pages {
  background: none;
}
.mfp-bottom-bar .mfp-title {
    display: none;
}
        
/*Single Blog*/
.single-post .et_pb_section {
    padding-bottom: 0;
    padding-top: 0;
}
.single-post .et_pb_post {
    margin-bottom: 0 !important;
}
.single-post h1.entry-title {
    color: #064f8a;
    text-transform: uppercase;
}
.widget_search #searchsubmit{
    background-color: #064f8a;
    color: #fff !important;
}
.single-post .widget_recent_entries h4.widgettitle {
    background: #064f8a;
    color: #fff;
    padding: 12px;
    margin-bottom: 20px;
    font-size: 20px;
}
.single-post .widget_recent_entries ul li {
    border-bottom: 1px solid #cdcdcd;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}
.cal_sec img {
    background: #a9a9a6;
}

/*our_suppliers*/
.our_suppliers table tr th {
    background: #064f8a;
}
.our_suppliers h4 {
    padding-bottom: 0;
    line-height: 20px;
}

/*ORGANISATIONAL STRUCTURE*/
.org_str_sec ul.tree li > div {
    line-height: 1.6em;
}
.org_str_sec ul.tree {
    padding-bottom: 0;
    margin-bottom: 0;
}
.org_str_sec ul.tree li span.highlight{
    display: none !important;
}
.org_str_sec ul.tree li > div{
    background: #064f8a;
}
.org_str_sec ul.tree li div.current {
    background: #a5b230;
}
.org_str_sec ul.tree li div.children {
    background: #a5b230;
}
.org_str_sec ul.tree li b.thide{
    display: none;
}
.org_str_sec ul.tree li > div .field1 {
    max-width: 100px !important;
}
.org_str_title {
    border-left: 5px solid #064f8a;
    box-shadow: 0px 35px 115px -25px rgba(0,0,0,0.15);
    background: #ffffff;
}
.org_str_title h3 {
    padding-left: 20px;
    line-height: 40px;
    padding-bottom: 0 !important;
}
.custom_table tr:nth-child(odd) {
    background: #f8f8f8;
}

/*Office Location*/
.cnt_detail h4 {
    text-transform: uppercase;
    color: #b0ca34;
    font-weight: 600;
}
div#gform_wrapper_3 input[type=submit] {
    background: #064f8a;
    color: #fff;
    border: none;
    padding: 10px 2.1em;
    border-radius: 30px;
    text-transform: uppercase;
    transition: all .3s;
}
div#gform_wrapper_3 input[type=submit]:hover {
    background: #b0ca34;
}
h4.widgettitle {
    background: #b6ca50;
    padding: 10px;
    color: #fff;
    margin-bottom: 10px;
}
div#recent-posts-2 ul li {
    border-bottom: 1px solid #ece9e9;
    padding-bottom: 10px;
}
.gep_model_box {
    background: #B6CA50;
    padding: 30px;
}
/*Footer*/
.footer_menu .et-menu li {
    padding-right: 0;
    padding-left: 0;
}
.footer_menu ul li.current-menu-item a{
    font-weight:600;
}

.footer_menu .et-menu li {
    margin-top: 0 !important;
}
.menu_footer{
    margin:auto;
}
.our_company_sec .et_pb_blurb_content span.et_pb_image_wrap {
    width: 120px;
}
span.gfield_required.gfield_required_text {
    color: #064f8a !important;
}
.gep_suggestion div#field_4_2 {
    margin: 0 auto;
}
.gep_suggestion .gform_footer.top_label{
    text-align: center;
}
.gep_suggestion input#gform_submit_button_4 {
    background: #064F8A;
    border: none;
    padding: 10px 2em;
    border-radius: 30px;
    color: #fff;
    text-transform: uppercase;
}
div#gform_confirmation_message_4 {
    text-align: center;
    color: #fff;
    font-size: 18px;
}
@media screen and (max-width: 980px){
    div#et-top-navigation {
        visibility: visible;
    }
    .header_txt{
        position: unset;
    }
    div#et-top-navigation {
        position: absolute;
        top: 10%;
        right: 3%;
    }
    .header_txt {
        margin-bottom: 10px;
    }
    span.social-text {
        display: none;
    }
    #mega-menu-wrap-primary-menu .mega-menu-toggle+#mega-menu-primary-menu {
        margin-top: 56px!important;
    }
    a.icon-btn {
        padding-right: 0;
        padding-bottom: 10px !important;
    }
    .map {
        padding-top: 20px;
    }
    img#logo {
        width: 76px !important;
    }
    .sub_heading_text {
    /* padding: 0 !important; */
    padding: 20px 0;
	}

	.sub_heading_text h1 {
		font-size: 18px;
	}
	.gfield.custom_i.capacity{
		grid-column: span 3 !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 980px){
    .custom_article .et_pb_text_inner .first_post,
    .custom_article .et_pb_text_inner .second_post{
        width: 100%;
    }
    .custom_article .et_pb_text_inner{
        display: block;
    }
    .custom_article .et_pb_text_inner .first_post .article_img {
        padding: 160px 140px 120px 40px;
    }
    .second_post {
        display: table;
    }
    .second_post > div {
        display: table-cell !important;
    }
}

@media screen and (min-width: 981px){
    img#logo {
        width: 160px !important;
    }
	.menu_news_notices ul.mega-sub-menu {
		width: max-content !important
	}
    .our_company_sec .et_pb_blurb {
        /*min-height: 410px;*/
    }
    #mega-menu-wrap-secondary-menu {
        background: #064f8a;
    }
    .custom_top_menu {
        display: flex;
        justify-content: center;
    }
    .publication-down .et_pb_column {
        padding-left: 20px !important;
    }
    #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
    #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
        background-color: transparent !important;
        color: #b0ca34;
        font-weight: 600;
    }
    #mega-menu-wrap-secondary-menu #mega-menu-secondary-menu > li.mega-menu-item > a.mega-menu-link:hover{
        background-color: transparent !important;
        color: #b0ca34;
    }
    ul.mega-sub-menu a,
    .mega_custom  ul.mega-sub-menu a {
        color: #666666 !important;
    }
    .mega_custom  ul.mega-sub-menu a:hover{
        color:#b0ca34;
    }
    .mega_custom ul.mega-sub-menu li {
        border-bottom: 0.5px solid #a9a9a6;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    h4.mega-block-title,
    .mega_custom h4.mega-block-title {
        background: #064f8a !important;
        color: #fff !important;
        padding: 10px !important;
		line-height: 1.3em;
    }
    .press_section article {
        min-height: 490px;
    }
    .four_way .et_pb_blurb {
        min-height: 200px;
    }
    .cnt_section {
        display: flex;
        justify-content: space-between;
        padding: 0 30px;
    }
    .fix_blurb_sec .et_pb_main_blurb_image {
        padding-right: 15px;
    }
    .custom_head {
        display: flex;
        justify-content: space-between;
        width: 141%;
    }
    .head_img {
        width: 67%;
        display: flex;
        flex-flow: column;
    }
    .head_img img {
        float: right;
    }
    .custom_head .logo_container {
        width: 33%;
    }
    
}
@media (min-width: 981px) and (max-width: 1199px){
    .et_pb_text .event_note ul {
        padding-left: 0;
    }
    .event_note ul li {
       padding: 0 0px 0 5px;
    }
    .header_txt{
        font-size: 30px;
    }
}

@media (min-width: 768px) and (max-width: 980px){
    .custom_article .et_pb_text_inner .second_post .custom-post {
        width: 50%;
        display: inline-block;
    }
    .custom_article .et_pb_text_inner .second_post .article_img .inner_text {
        display: none;
    }
    .custom_article .et_pb_text_inner .second_post .article_img h2.entry-title{
        padding-top: 75px !important;
    }
    .custom_article .et_pb_text_inner .first_post div#post-238 .inner_text {
        width: 100%;
    }
    .custom_article .et_pb_text_inner .first_post div#post-238 h2.entry-title {
        width: 100%;
    }
    #et_mobile_nav_menu span.mobile_menu_bar.mobile_menu_bar_toggle {
        padding-bottom: 0;
        position: absolute;
        right: 15px;
        top: 70px;
    }
    .header_txt{
        font-size: 24px;
    }
    #et_mobile_nav_menu ul#mobile_menu{
        display: block;
        top: 120px;
    }
    
    .footer_section .et_pb_column_0_tb_footer .et_pb_image_0_tb_footer {
        margin-left: 0;
    }
    .footer_section .et_pb_column_1_tb_footer .et_pb_module.et_pb_image.et_pb_image_1_tb_footer {
        margin-right: 0;
    }
    ul.footer-static-menu li {
        padding: 0 10px;
        display: inline-block;
    }
    ul.footer-static-menu{
        display:block !important;
    }
    .card.bg-light.c2a4.mt-2.mb-2 {
    width: 49% !important;
    }
    .w3eden .card h3 {
        height: auto !important;
    }
    
}
@media (min-width:768px) and (max-width:1200px) {
    
}
@media(max-width:767px){
    .card.bg-light.c2a4.mt-2.mb-2 {
    width: 100% !important;
    }
    .w3eden .card h3 {
        height: auto !important;
    }
    .header_social {
        text-align: center;
    }
    .head_img img {
        width: 70%;
    }
    .head_txt{
        font-size: 12px;
    }
    .head_img {
        text-align: center;
    }
	
}
@media(max-width: 676px){
.gfield.gfield--width-quarter.i_value {
    grid-column: span 11 !important;
}

.gfield.gfield--width-quarter.capacity.i_value {
    grid-column: span 8 !important;
}
.gfield.custom_i.capacity {
    grid-column: span 4 !important;
}

}
@media (min-width: 320px) and (max-width: 767px){
    span.site-topbar__search-wrap{
        width: 100px;
    }
    .et_header_style_left .logo_container{
        top: 24px;
    }
    #et_mobile_nav_menu span.mobile_menu_bar.mobile_menu_bar_toggle {
        padding-bottom: 0px;
    }
    .header_txt{
        font-size: 15px;
    }
    .custom_article .et_pb_text_inner{
        display: block;
    }
    .custom_article .et_pb_text_inner .first_post,
    .custom_article .et_pb_text_inner .second_post,
    .first_post .custom-post h2.entry-title,
    .first_post .custom-post .inner_text{
        width: 100%;
    }
    .custom_article .et_pb_text_inner .first_post .article_img {
        padding: 180px 50px 50px 40px;
    }
    .first_post .custom-post h2.entry-title{
        font-size: 24px;
    }
    .custom_article .et_pb_text_inner .second_post .article_img .inner_text {
        display: none;
    }
    .event_note ul li span.event {
        width: 20px;
        height: 20px;
    }
    
    .custom_article .et_pb_text_inner .second_post .article_img h2.entry-title {
        padding-top: 50px;
    }
    .event_note ul li{
        padding: 0 3px;
    }
    ul.footer-static-menu li {
        padding: 0 10px;
        display: inline-block;
    }
    ul.footer-static-menu{
        display:block !important;
    }
    .n-tiva-calendar-full .calendar-event-name span {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;width: 32px;}

    .tiva-event-calendar.full {
        overflow: hidden;
    }
    .cal-row{
        width:100% !important;
    }
}
@media (max-width: 1100px){
	.declaration_table {
    	overflow-x: scroll;
	}
}
@media (max-width: 425px){
    .site-topbar__search.d-none.d-lg-block {
        float: none;
        margin: auto;
    }
	.gfield.custom_i.capacity {
    	grid-column: span 6 !important;
	}
	.gfield.gfield--width-quarter.capacity.i_value {
    	grid-column: span 5 !important;
	}
}

@media (min-width: 1200px) and (max-width: 1400px){
    .mega-menu-item-1755 li#mega-menu-item-nav_menu-16 {
        padding-bottom: 0 !important;
    }
    .mega-menu-item-1755 li#mega-menu-item-nav_menu-17 {
        padding-bottom: 0 !important;
    }
    .mega-menu-item-1755 li#mega-menu-item-nav_menu-25 {
        padding-top: 0 !important;
    }
}
.capacity input,
.i_value input {
    border-bottom: 1px solid #bbb !important;
    border: none;
}
/* DECLARATION OF INTEREST */
.declaration_heading legend.gfield_label {
    color: #064f8a;
}
.custom_i {
    grid-column: 1/1 !important;
    text-align: center;
    vertical-align: baseline !important;
    display: flex;
    align-items: end;
    justify-content: center;
}
.custom_i.capacity {
    grid-column: span 2 !important;
}
.i_value {
    grid-column: span 4 !important;
}
#gform_5 .spacer {
    grid-column: none !important;
}
input#gform_submit_button_5 {
    background: #b6ca4f;
    color: #fff;
    padding: 6px 2em;
    border-radius: 20px;
    border: none;
}